Bug 1468789 - mod_wsgi-4.5.20 is available
mod_wsgi-4.5.20 is available
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: mod_wsgi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 20:20 EDT by Upstream Release Monitoring
Modified: 2017-10-20 13:14 EDT (History)
5 users (show)

See Also:
Fixed In Version: mod_wsgi-4.5.20-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-07 20:20:22 EDT
Latest upstream release: 4.5.17
Current version/release in rawhide: 4.5.15-2.fc27
URL: https://modwsgi.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2001/
Comment 1 Upstream Release Monitoring 2017-07-07 20:20:28 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Jeb7WM/mod_wsgi.spec'] returned 1: error: File ./mod_wsgi-4.5.17.tar.gz: No such file or directory
Comment 2 Upstream Release Monitoring 2017-08-29 08:23:00 EDT
Latest upstream release: 4.5.18
Current version/release in rawhide: 4.5.15-4.fc27
URL: https://modwsgi.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2001/
Comment 3 Upstream Release Monitoring 2017-08-29 08:23:06 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-n9XGsh/mod_wsgi.spec'] returned 1: error: File ./mod_wsgi-4.5.18.tar.gz: No such file or directory
Comment 4 Upstream Release Monitoring 2017-10-01 08:21:15 EDT
Latest upstream release: 4.5.19
Current version/release in rawhide: 4.5.15-4.fc27
URL: https://modwsgi.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2001/
Comment 5 Upstream Release Monitoring 2017-10-01 08:21:20 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-UUOd5C/mod_wsgi.spec'] returned 1: error: File ./mod_wsgi-4.5.19.tar.gz: No such file or directory
Comment 6 Upstream Release Monitoring 2017-10-03 08:21:05 EDT
Latest upstream release: 4.5.20
Current version/release in rawhide: 4.5.15-4.fc27
URL: https://modwsgi.readthedocs.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2001/
Comment 7 Upstream Release Monitoring 2017-10-03 08:21:15 EDT
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Znz8gO/mod_wsgi.spec'] returned 1: error: File ./mod_wsgi-4.5.20.tar.gz: No such file or directory
Comment 9 Joe Orton 2017-10-20 12:59:18 EDT
Package: mod_wsgi-4.5.20-1.fc28
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=987036
Comment 10 Joe Orton 2017-10-20 13:08:00 EDT
Package: mod_wsgi-4.5.20-1.fc27
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=987041
Comment 11 Joe Orton 2017-10-20 13:14:52 EDT
Package: mod_wsgi-4.5.20-1.fc26
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=987045

Note You need to log in before you can comment on or make changes to this bug.